@charset "utf-8";
/* CSS Document */

.main-header {
  position: fixed;
  top:60px; 
  max-height:0px;
  padding:0;
  z-index: 9999;
  width: 100%;
  overflow: visible;
 -webkit-transition: all 0.3s;
  transition: all 0.3s;

}

.main-header .maincontent { padding: 0;}


.stick-header {
  /*background-color: rgba(0, 0, 0, .8);*/
  opacity:100;
  max-height:60px;
	top: 0;
}

/* Fixed inside pages */
.inside-page .main-header {  background-color: rgba(255, 255, 255, 1);   opacity:100; max-height:95px;}
.inside-page  .stick-header  { max-height:60px;}
/* End */



.header-logo { 
	float: left; 
	width: 20%; 
   -webkit-transition: all 0.3s;
    transition: all 0.3s; 
}

.header-logo img {  
	-webkit-transition: all 0.3s;
 	transition: all 0.3s;
}

.stick-logo img {
	max-width: 200px;  
   -webkit-transition: all 0.5s;
   transition: all 0.5s; 
}




.open-nav {
  max-height: 100vh!important;
}

.open-nav .mobile-toggle {
  -webkit-transform: rotate(-90deg);
	 transform: rotate(-90deg);
}




nav {
 float: left;
  width: 100%;
  margin: 0;
  padding:0;
  letter-spacing:normal;
  color: #fff;
  font-weight: 600;
}

/* STICKY NAV FIX*/
.stick-nav { 
	-webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.stick-nav ul  li a  { color: #fff}
.stick-nav ul  li ul li a { color: #fff}
/* End */




nav ul {
  list-style: none;
  overflow: hidden;
  text-align: left;
  float: left;
  font-family: "rift",sans-serif;
	background:rgba(0,0,0,0.8);
}




nav ul li {
  display: inline-block;
  /*line-height: 1.5;*/
}




nav ul li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 2pt;

}

nav ul { padding-left: 0; padding-right: 0;}
/*Inside page Top Menu */
.inside-page nav ul li a  { color: #1c2a39!important;}


/* SUB MENUS*/

nav li ul { display: none; margin: -50px; margin-top:0; margin-left:0;}	 
nav ul li a {
	  display: block;
	  text-decoration: none;
	  white-space: nowrap;
	  color: #fff;
	  padding:8px 35px;
	}

 nav ul li ul li a {
	 padding:5px 16px;
	 font-size:12pt;
	 letter-spacing: 1.5pt;
	 text-align: center;
	}

/* LAst child Nav*/
nav ul li:last-child  a { background: url(../images/nav-last-bg.png) repeat;}


nav ul li >  a:hover { background:#146b36; color: #fff; }

/* Fixed Inside page*/
.inside-page nav ul li ul li a{ color: #fff!important;}
.inside-page nav ul li > a:hover  { color: #fff!important;}
/* End Inside */

nav li:hover > ul {display: block; position:absolute;}

nav li:hover li {float:none; }
	 
nav li:hover li a {background:#191b4f; }

nav li li { display: block; text-align: left;} 
nav li:hover li a:hover { background: #146b36; color: #fff; }
nav ul ul ul {
	  left: 100%;
	  top: 0;
	}
.navdropdown {position:relative;}
.navdropdown:after { content:url(/images/bg-dropdown.png); position: absolute; right: 10px; top: 5px;}

.mobile-toggle {
  display: none;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
right: 8px;
top: 10px;;
  width: 30px;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

@media only screen and (max-width:1024px) {
  .mobile-toggle {
    display: block;
  }
}

.mobile-toggle span {
  width: 30px;
  height: 5px;
  margin-bottom: 6px;
  border-radius: 1000px;
  background: #146b36;
  display: block;
}

.row {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  padding: 0 2%;
}


/* MEDIA QUERIES MOBILE */
@media only screen and (max-width:1024px) {
		.main-header { overflow:hidden; min-height: 40px;  top:0; } 
		.header-menu { }	
		.stick-header {background: none; max-height:50px;}
	
		.inside-page .main-header {overflow:hidden; max-height: 60px;  }
		.inside-page .stick-header {  }
	
		.header-logo { width: 200px;}
		.stick-logo img {max-width: 200px;  }
		.stick-nav { padding-top: 0;}
	
		.panel-inside-banner { margin-top: 60px!important;}
		.ssnav { margin-top:60px;}
	/* navigations */	
		nav ul { background: none;}
		nav { padding-top:0; height: 0; position: relative;}
		nav { width:100%; /*background: #146b36;*/ float:left; /*border-radius: 4px; */}
		nav ul { text-align:center!important; width: 100%; padding: 0; margin-top:0}

		nav ul li { padding: 0!important; display:block!important; text-align: center;  float: none; line-height: 15pt;} 
		nav ul li a{ float: none; background:#146b36; padding:6px 0!important; border-bottom: 1px solid #18743c;}
	nav ul li a:hover  { background: #191b4f;}
	
		nav li ul{ display: block!important; margin: 0px; margin-top:0; margin-left:0; float: none;  }
		nav li ul li{display:block; float: none;}
		nav li:hover > ul  { position:relative; display: block!important;}
		nav ul ul ul {left: 0!important; top: 0!important; }
		nav ul ul li a{ color:#fff!important;}
	
	
		.stick-nav ul  li a  { color: #fff!important}
		.stick-nav ul  li ul li a {  color:#fff!important;  }
	
		/* LAst child Nav*/
		nav ul li:last-child  a {  background: #146b36;/*background: none!important*/}
		/* HOver top Child*/
		nav ul li >  a:hover { /*background: none!important;*/ color: #fff; }
		/* HOver UL child*/
		nav li:hover li a { /*background:none!important; */}
		
		.inside-page nav ul li a  { color: #fff!important;}	
		.inside-page nav ul li ul li a { color:#fff!important; }
		
		.open-nav  nav { height:auto;}
	
		.open-nav  nav:after { bottom: 100%; right: 14px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); border-bottom-color: #146b36; border-width: 12px; margin-left: -12px;}
		

}	

@media all and (min-width:1025px)  and (max-width:1100px)
{
	

	nav ul li a {
	 padding:8px 17px;
	 letter-spacing: 1pt;
	}
}

@media all and (min-width:1101px)  and (max-width:1280px)
{
	


	nav ul li a {
	 padding:8px 30px;
	 letter-spacing: 1pt;
	}
}


@media all and (min-width:1281px)  and (max-width:1300px)
{
	nav ul li a {
	 padding:8px 32px;
	 letter-spacing: 1pt;
	}
}

@media all and (min-width:1301px)  and (max-width:1366px)
{
	nav ul li a {
	 padding:8px 34px;
	 letter-spacing: 1pt;
	}
}



@media all and (min-width:1367px)  and (max-width:1440px)
{
	nav ul li a {
	 padding:8px 34px;
	 letter-spacing: 1pt;
	}
}

@media all and (min-width:1367px)  and (max-width:1600px)
{
	nav ul li a {
	 padding:8px 34px;
	 letter-spacing: 1pt;
	}
}


@-webkit-keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
}
